Fortinet Document Library

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

Supported web browsers

You can use the latest version of the following web browsers to connect remotely to the FortiClient EMS 6.0.6 GUI:

  • Mozilla Firefox
  • Google Chrome
  • Microsoft Edge

Internet Explorer is not recommended. You may need to enable remote access from the FortiClient EMS GUI.

Supported web browsers

You can use the latest version of the following web browsers to connect remotely to the FortiClient EMS 6.0.6 GUI:

  • Mozilla Firefox
  • Google Chrome
  • Microsoft Edge

Internet Explorer is not recommended. You may need to enable remote access from the FortiClient EMS GUI.